@charset "utf-8";

body{background:#faf9e8 url("images/bg.jpg") no-repeat center 40px;font-size:14px !important;}
/*.footer-bg-color{background-color:transparent !important;color:#b4a68a;line-height:18px;}*/
/*.footer-bg-color > div{padding:0;}*/
.bt-top{color:#18686b;padding-top:115px;padding-bottom:100px;}
.bt-top a{color:#18686b;}
.bt-top h1{font-weight:bold;}

/* muyuan bg*/
.setToolBg{background:url('images/opacity.png');}
.stool li a{color:#fff;}

/*menu*/

.menu-list{background:url('images/menu.jpg') repeat-x;height:65px;overflow:visible;}
.menu-list li{height:65px;line-height:70px;}
.menu-list::before{content:' ';width:144px;height:85px;display:block;background:url('images/menu_nav.png') left top no-repeat;left:-76px;top:-20px;position:absolute;z-index:-1;}
.menu-list::after{content:' ';width:144px;height:85px;display:block;background:url('images/menu_nav.png') right top no-repeat;right:-76px;top:-20px;position:absolute;z-index:-1;}
.menu-list li a{color:#fff;font-size:16px;}
.menu-list li a:hover, .menu-list li.active a{background:transparent;color:#333;}

.my-style{background-position:7px 22px !important;}
.memorial{background-position:center -158px;}
.memorial .menu-list{margin-top:100px;}

/*sline*/
.person-list a{color:#34b1b5;}
.sline > li.active > a, .sline > li.active > a:hover, .sline > li > a:hover, .sline > li.active > a:focus{background-color:#f6f6f6; border-color:#eee; border-top:3px solid #34b1b5;}

/*nav*/
.bg-tit{background:url(images/nav.png) no-repeat left top;width:146px;height:44px;line-height:44px;left:-10px;font-weight:bold;}